/* default for all text in body or table cells */

body,td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size:13px; }



/* default link colors */

a:link {  color:#003366; }

a:visited {  color:#003366; }

a:hover {  color:#003366; }

a:active {  color:#FF3333; }



/* white links in navigation bars */

a.white:link {  color:#FFFFFF; text-decoration: none;}

a.white:visited {  color:#FFFFFF; text-decoration: none;}

a.white:hover {  color:#FFFFFF; ; text-decoration: underline}

a.white:active {  color:#FF3333; text-decoration: none;}



/* small white text - used in navigation bars */

.smallwhite { font-size:10px; ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }



/* form fields and form labels */

.label {  font-weight: bold; color: 003366; ; font-size: 13px}

input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}

textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}



/* page headlines and sub-headlines */

.title {  font-size: 17px; font-weight: bold; color: 003366}

.smalltitle { font-size: 14px; font-weight: bold; color: 003366 }



/* copyright text */

.copyright { font-size:10px; ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF }



/* startling statistics text */

.statistics { font-size:13px; ; font-family: Verdana, Arial, Helvetica, sans-serif; color: #003366}



/* generated error messages */

.error {  font-weight: bold; color: #CC0000}



/* small explanatory text */

.note { font-size:10px; ; font-family: Verdana, Arial, Helvetica, sans-serif}

